Chrome Extension Won't Install

Trying to install the 1password extension for Chrome. It seems to install fine but when I click on the icon I get an external protocol request which tells me I need version 4 of 1password. I have version 6. Can you help?


1Password Version: 6
Extension Version: Not Provided
OS Version: 10.10.5
Sync Type: iCloud
Referrer: kb:undefined, kb-search:can't install chrome extension

Comments

  • Hi @loulesko,

    What you're describing sounds awfully like something like a proxy or equivalent is interfering with the communication between the extension and 1Password mini.

    Do you happen to use any of the following?

    • Anti-virus software.
    • Third party firewall software.
    • An ad-blocker that you install such as GlimmerBlocker or Freedom.
    • Parental control software.
    • Any active proxy service.
    • Any active VPN service.

    If need be we'll review a diagnostic report too but we may be able to bypass requesting one based on what we learn from the above list.

  • louleskoloulesko Junior Member

    Hi there @littlebobbytables my friends computer was indeed running anti-virus software. Everything is working perfectly now.
    Thank you for your help.

    Lou

  • PilarPilar

    Team Member

    Hi @loulesko,

    I'm glad to hear that everything's working well for you! On behalf of littlebobbytables, you're very welcome. If there's anything else that we can help you with please don't hesitate to ask :chuffed:

This discussion has been closed.